---
group:
  name: 'any86'
  description: ''
  projects:
  - name: 'any-rule'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'any-touch'
    description: ''
    mirrorRelease: false
    topic: ''
  